body {
	margin:0;
	color:#333;
	font:11px Arial, Tahoma, Verdana, sans-serif;
	background:#fff url(../images/bg-body.gif) repeat-x;
}
.step2main {
	 background: #f9f9f9;
	 padding:15px;
	 margin: 10px 50px 0px 40px;
	 clear:both;
	 font-size: 12px;
}

.hint {
	font-size: 11px;
	color: #666;
	margin-left:120px;
}
img {border-style:none;}
a {
	text-decoration:none;
	color:#000;
}
a:hover {text-decoration:underline;}
input, textarea, select {
	font:100% Arial, Tahoma, Verdana, sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper {
	margin:0 auto;
	width:945px;
}
#header {
	background:#f9f9f9 url(../images/bg-header.gif) repeat-x;
	margin:0 29px 0 17px;
	z-index:10;
}
.container {
	background:url(../images/bg-container.jpg) no-repeat;
	margin:0 -29px 0 -17px;
	overflow:hidden;
	width:945px;
}
.logo {
	width:60px;
	float:left;
	font:30px/27px 'Times New Roman', Georgia, Times, serif;
	color:#000;
	margin:2px 0 0 45px;
	text-align:center;
}
.logo a{
	display:block;
	height:100%;
}
td p label {
	width:120px; display:inline-block;
}
.logo a:hover{text-decoration:none;}
.container .text-marketing-system {
	background:url(../images/text-marketing-system.png) no-repeat;
	width:517px;
	height:139px;
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	margin:99px 0px 0 80px;
}
.box-holder {
	float:right;
	clear:right;
	position:relative;
}
.box {
	width: 294px;
	background: url(../images/bg-box.gif) repeat-y;
	margin: -84px 0 0;
	position:relative;
	overflow:hidden;
}
.box .red {
	float:left;
	width:250px;
	color:#ce0b02;
	font:bold italic 10px Helvetica, Arial, Tahoma, sans-serif;
	text-align:center;
	margin:0 0 7px -7px;
}
.box .holder {background:url(../images/bg-box-t.gif) no-repeat;}
.box .frame {
	background:url(../images/bg-box-b.gif) no-repeat 0 100%;
	overflow:hidden;
	height:1%;
	padding:8px 27px 20px;
	color:#5e5e5e;
	font:bold 12px/18px Arial, Tahoma, Verdana, sans-serif;
}
.box .heading {
	background:url(../images/bg-box-heading.gif) no-repeat;
	height:55px;
	font:15px Helvetica, Arial, Tahoma, sans-serif;
	text-align:center;
	color:#000;
	padding:8px 0 0;
}
.box form {
	width:250px;
}
.box h3 {
	margin:0 0 -1px;
	font:bold 25px/25px Helvetica, Arial, Tahoma, sans-serif;
	color:#0a7cdb;
}
.box label {
	float:left;
	width:89px;
	margin:0 9px 0 0;
}
.box .text {
	border:1px solid #969696;
	padding:1px 5px;
	margin:0 0 7px;
	width:129px;
	float:left;
}
.box select {
	float:left;
	width:142px;
	height:20px;
	margin-bottom:8px;
}
.box .site {
	overflow:hidden;
	width:250px;
}
.box .site-label {
	width:auto;
	margin:0 4px 0 0;
}
.box .site .text {
	margin:0 0 0 5px;
	width:77px;
}
.box .site-text {
	float:left;
	margin:0 -10px 0 2px; 
	font-size:11px;font-weight:normal;
}
.box .example {
	color:#737171;
	display:block;
	width:240px;
	text-align:center;
	margin:-2px 0 5px 5px;
}
.box .submit, td .submit {
	background:url(../images/btn-get.gif) no-repeat;
	border:0;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	height:66px;
	width:219px;
	cursor:pointer;
	margin:0 0 0 25px;
}
.getit {
	background:url(../images/btn-get.gif) no-repeat;
	border:0;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	overflow:hidden;
	height:66px;
	width:219px;
	cursor:pointer;
}
td .submit {
	margin-left:0px;
}
#header .list {
	padding:11px 0 0;
	margin:0;
	list-style:none;
	float:right;
	width:295px;
	font:19px/21px Helvetica, Arial, Tahoma, sans-serif;
	color:#767676;
}
#header .list li {
	background:url(../images/bullet3.png) no-repeat;
	padding:5px 0 13px 37px;
}
#header .list li strong {color:#0b85de;}
#header .list .removal1 {padding:5px 0 5px 37px;}
* html #header .list .removal1 {padding:5px 0 0 37px;}
#header .list .removal2 {
	margin:0 0 0 71px;
	padding:13px 0 10px 33px;
}
#header .list li span {display:block;}
#header .list li .size1 {text-indent:11px;}
#header .list li .size2 {text-indent:15px;}
#header .list li .size3 {text-indent:27px;}
#header .list li .size4 {text-indent:16px;}
#header .list li .size5 {text-indent:24px;}
.btn-get-system {
	background:url(../images/btn-get-system.png) no-repeat;
	float:left;
	width:692px;
	height:116px;
	text-indent:-9999px;
	overflow:hidden;
	margin:-120px 0 0 1px;
	position:relative;
	z-index:3;
}
.btn-get-system2 {
	background:url(../images/btn-get-system2.jpg) no-repeat;
	width:603px;
	height:97px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 0 -17px;
	position:relative;
}
.btn-get-system2 div {
	display:block;
	height:100%;
}
#main {
	background:url(../images/bg-main.gif) repeat-y;
	margin:-9px 0 -63px;
}
.main-holder {
	padding:25px 30px 0 16px;
	overflow:hidden;
	height:1%;
	background:url(../images/bg-main.jpg) no-repeat 0 100%;
}
#sidebar {
	float:right;
	width:265px;
	color:#075f9e;
	text-align:justify;
	margin:2px 0 0;
	font:13px Arial, Tahoma, Verdana, sans-serif;
}
#sidebar .block {
	background:#9edbf8 url(../images/bg-sidebar-block.gif) repeat-x 0 100%;
	padding:10px 20px 20px;
	margin:0 0 11px;
	color:#075f9e;
	line-height:16px;
}
* html #sidebar .block {margin:0 0 31px;}
#sidebar .block blockquote {margin:0 0 16px;}
#sidebar .block cite {font-style:normal;}
#sidebar h2 {
	margin:0 0 6px;
	font:bold 26px Helvetica, Arial, Tahoma, sans-serif;
	color:#0874d4;
	text-align:center;
}
#sidebar h3 {
	color:#d1413c;
	font:bold 13px Arial, Tahoma, Verdana, sans-serif;
	margin:0;
	text-align:center;
	line-height:16px;
}
#sidebar p {margin:0 0 16px;}
#sidebar .img-holder {margin:0 -5px 0 0;}
#sidebar .img-holder img {display:block;}
#content {
	float:left;
	width:634px;
	margin:0 0 63px;
}
#content h3 {
	background:url(../images/bg-heading.gif) repeat-y;
	font:bold 21px/21px Helvetica, Arial, Tahoma, sans-serif;
	color:#0874d4;
	height:23px;
	padding:6px 0 5px 20px;
	margin:0 0 14px;
}
#content h3.big {
	font:bold 25px/21px Helvetica, Arial, Tahoma, sans-serif;
	margin:0 0 9px;
}
.videos {
	background:#ecf2e0;
	margin:0 18px 21px 22px;
	overflow:hidden;
	height:1%;
}
.videos .video {
	float:left;
	margin-right:25px;
}
.videos .video a {display:block;width:353px; height:260px;position:relative; z-index:30;}
.videos .inner {
	overflow:hidden;
	height:1%;
	padding:17px 5px 10px 0;
	font:bold 24px/27px Arial, Tahoma, Verdana, sans-serif;
	color:#3aa329;
}
.videos .inner p {margin:0;}
.block {
	overflow:hidden;
	height:1%;
	color:#2684d8;
	padding:0 0 8px 20px;
}
.block .alignright {
	float:right;
	width:243px;
}
.block .menu {
	margin:0;
	list-style:none;
	width:243px;
	padding:0;
}
.block .menu li {
	background:url(../images/bg-menu.gif) no-repeat;
	color:#0b85de;
	font:bold italic 16px/15px Arial, Tahoma, Verdana, sans-serif;
	padding:0 30px 0 30px;
	height:38px;
	width:243px;
	margin:0 0 14px;
	vertical-align:middle;
	position:relative;
	display:table;
}
.block .menu li a {
	color:#0b85de;
	display:table-cell;
	position:relative;
	vertical-align:middle;
}
.block .menu li a span {
	display:inline;
	vertical-align:middle;
}
.block .inner {
	overflow:hidden;
	height:1%;
	padding:0 10px 0 0;
	text-align:justify;
	font-size:13px;
	line-height:15px;
}
.block .inner p {margin:0 0 11px;}
.item {
	margin:-2px 0 8px 23px;
	overflow:hidden;
	height:1%;
}
.item .alignleft {float:left;}
.item .alignleft img {
	display:block;
	border:1px solid #d2d2d2;
}
.item .inner {
	overflow:hidden;
	height:1%;
	padding:10px 60px 0 15px;
	font:14px/17px Arial, Tahoma, Verdana, sans-serif;
	color:#464646;
	text-align:justify;
}
.item .inner p {margin:0 0 15px;}
.article {
	margin:-3px 3px 10px 23px;
	overflow:hidden;
	height:1%;
}
.article .alignright {
	float:right;
	padding-top:4px;
}
.article .alignright img {display:block;}
.article .inner {
	overflow:hidden;
	height:1%;
	padding:0 50px 0 0;
	font:14px/17px Arial, Tahoma, Verdana, sans-serif;
	color:#2c8910;
	text-align:justify;
}
.article .inner p {margin:0 0 15px;}
.item-list  {
	margin:-3px -30px 6px 20px;
	overflow:hidden;
	height:1%;
	font:15px Arial, Tahoma, Verdana, sans-serif;
	color:#464646;
}
.item-list p {margin:0 0 18px;}
.item-list .inner {
	overflow:hidden;
	width:100%;
}
.item-list ul {
	padding:0;
	margin:0 0 0 3px;
	list-style:none;
	float:left;
	width:288px;
	font:15px/13px Arial, Tahoma, Verdana, sans-serif;
}
.item-list li {
	background:url(../images/bullet1.gif) no-repeat 0 5px;
	padding:0 0 10px 13px;
	color:#2684d8;
}
.item-list li a {color:#2684d8;}
#footer {
	text-align:center;
	padding:11px 30px 37px 0;
	width:915px;
	background:#fff url(../images/bg-footer.gif) no-repeat 50% 0;
	font:12px Arial, Tahoma, Verdana, sans-serif;
	color:#075f9e;
	overflow:hidden;
}
#footer span {
	margin:0 0 0 230px;
	float:left;
}
#footer .by {
	padding:0;
	margin:0;
	list-style:none;
	float:left;
	overflow:hidden;
}
#footer .by li {
	padding:0 6px 0 5px;
	float:left;
	margin:0 2px 0 -2px;
	background:url(../images/bullet2.gif) no-repeat 0 2px;
}
#footer .by a {
	color:#075f9e;
	text-decoration:underline;
}
#footer .by a:hover {text-decoration:none;}

.login-link {
	margin-right:50px;
	float:right;
}
.login-link a {
	text-decoration: underline;
	color:#0b85de;
	font-size:12px;
}
.step2head {
	font-size:16px;
}
.step2head span {
	color:#0b85de;
	font-weight:bold;
	font-size:18px;
}